{
  "Name": "platform-installation-manager",
  "Type": "SRP",
  "Version": "1.0.1064",
  "MinimumAgentVersion": "1.0.382",
  "UnsupportedOS": [{"Type": "Linux","Version": "6.1","Name": "Ubuntu"},{"Type": "Linux","Version": "","Name": "Kali"},{"Type": "darwin","Version": "","Name": ""}],
  "Backup": ["/installationmanager"],
  "SupportedArchitecture": ["X-84"],
  "StallInstallation": false,
  "Operations": [
    {
      "Type": "File",
      "Name": "platform-installation-manager.exe",
      "NewFileName": "platform-installation-manager_bkp.exe",
      "InstallationPath": "/installationmanager/",
      "Action": "Rename",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "/installationmanager/platform_installation_manager_cfg.json",
      "InstallationPath": "",
      "Action": "Remove",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "/installationmanager/platform_installation_manager_cfg.json",
      "InstallationPath": "",
      "FileHash": "659c9299207124cebaae76aa975a3f3d",
      "Action": "Add",
      "RestoreOnFailure": true
    },
    {
      "Type": "File",
      "Name": "/installationmanager/platform-installation-manager.exe",
      "InstallationPath": "",
      "FileHash": "b4f34716610c9d017809fc5dcc368fee",
      "Action": "Add",
      "RestoreOnFailure": true
    }
  ]
}
